Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 12:42:16 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">
<div>Dear Support Team,</div>
<div dir="auto"><br></div>
<div dir="auto">Please find attached the images. I first received the code on Facebook for which I see advertisements. And then once I downloaded the application, the promotion still doesn't get applied for my cart. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly assist at the earliest. Thank you<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Jul 2021, 12:18 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2873648</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mayar nasser mahmoud : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Simmidha,<br>
</div>
<div dir="ltr">
<div dir="ltr"></div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please elaborate from where you got that code and share a screenshot with us.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240670150'>Screenshot_20210720-123808_One UI Home.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240670156'>Screenshot_20210719-122315_Centrepoint.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043240670158'>Screenshot_20210720-153950_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2873648